Subject: New Reply Received - Query Regarding cancellation of an item from Order 9630310862.
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 07:51:41 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Query Regarding cancellation of an item from Order 9630310862.  Ticket comment <div dir="auto">Could I replace that particular item with another one of the same price right away? If yes I would love it if I got this along with the order as of now since the effort of ordering once again would be hectic and I really don’t have time to go through all that right now. <div><a href="https://www.splashfashions.com/ae/en/p/3515552" rel="noreferrer">https://www.splashfashions.com/ae/en/p/3515552</a></div>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 23 Jan 2021 at 11:46 AM sahl kamal &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div dir="auto">Appreciate the effort of going through a complete quality check.</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 23 Jan 2021 at 11:44 AM Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Sahl,<br><br>Thanks for reaching out to us and giving us the opportunity to serve you.<br><br>With reference to order no # 9630310862.<br><br>We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.<br><br>This order is not cancelled, during quality check we found out that item (Sustainable Textured High Neck Sweater with Long Sleeves) were not in a good condition to be sold hence we took them out of your order and refunded you for the same. You are still going to receive the remaining items.<br><br>We will not be happy either if you receive bad items in your order, this is the reason why this one item were cancelled and you received a notification regarding the same items.<br><br>Also, the amount you have paid online will be refunded back to your original payment method.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>** Noting that your card issuer requires 2-15 additional business days to process the refund as per the bank norms.<br><br>Our delivery partner will call you before delivering these items.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2011084